/*
Theme Name: Zosia - Child Theme
Theme URI: http://www.3forty.media/zosia
Author: 3FortyMedia
Author URI: http://www.3forty.media
Description: Zosia Child theme
Version: 1.0
Text Domain: zosia
Template: zosia
*/

/* Start Custom CSS */

.footer__wrapper {
    background-color: #ebefeb;
    border-radius: .625rem;
    padding: 1.25rem .625rem;
}
@media (min-width: 992px) {
    .footer__wrapper {
      padding: 3.125rem 3.75rem;
    }
} 
.footer__grid {
    display: flex;
    flex-direction: column;
}
.footer__block p:not(:last-child) {
    margin-bottom: 10px;
  }
@media (min-width: 992px) {
    .footer__grid {
        grid-gap: 1.875rem;
        display: grid;
        grid-auto-flow: column;
        grid-template-columns: repeat(4,1fr);
        grid-template-rows: repeat(2,auto);
    }
}
.mb-6{
    margin-bottom: 40px !important;
}
.tf{
    font-weight: 700;
    margin-bottom:10px;
    text-transform: uppercase;
}
.footer-awards__img, .footer-payment-logos__img {
    max-height: 3.125rem;
}
ul.menu,ul.tags{
    padding-left:0;
    margin-left:0;
    list-style-type: none;
    margin-top:0;
}
ul.menu li,ul.tags li{
    margin-left:0;
}
ul.menu li a,ul.tags li a{
    color: #000;
    text-decoration: none;
}
ul.menu li a:hover{
    color: #92c24c;
}
ul.menu i{
    color:#92c24c;
}


ul.tags li{
    display: inline-block;
}
ul.tags a{
  background-color: hsla(0,0%,100%,.5);
  border: 1px solid #000;
  border-radius: .625rem;
  padding: .1875rem .9375rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  display:inline-block;
  font-size: .8125rem;
  margin-bottom:10px;
}
ul.tags a:hover{
    background-color: #92c24c;
    border-color: #92c24c;
    color:#fff;
}
.text-right-footer{
    text-align: right;
    font-size:12px;
}
@media (max-width: 768px){
    .text-right-footer{
        text-align: center;
        font-size:12px;
    }
}


ul.social {
    padding-left:0;
    margin-left:0;
}
ul.social li {
    display:inline;
}
ul.social li:first-child {
    margin-left: 0;
  }
ul.social a{
    font-size: 1.125rem;
    line-height: 35px;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    background-color: #92c24c;
    border-color: #92c24c;
}
ul.social a:hover{
    background-color: #7ead3b;
    border-color: #78a338;
}

#pswp-products section {
    background: #fff;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .h3.product-title a {
    color: #000;
    font-size: 16px;
    line-height: 23px;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .product-price-and-shipping {
    bottom: 9px;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .info-container {
    min-height: 105px !important;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .product-price-and-shipping {
    font-size: 17px;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature {
    min-height: 295px;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .h3.product-title a {
    padding-top: 5px;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature {
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 10px;
    box-shadow: none !important;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .thumbnail-container .discount-product {
    background: #da0368;
    border-radius: 7px;
  }
  #pswp-products .product-miniatures .products .product_list_item {
    min-width: 255px;
    max-width: 255px;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .product-price-and-shipping .regular-price {
    color: #dc3545;
    font-size: 15px;
  }
  #pswp-products .product-price-and-shipping span:not(.regular-price) {
    font-weight: bold;
    font-size: 19px;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .thumbnail-container{
    border:0 !important;
  }
  #pswp-products .product-miniatures .products .product_list_item *{
    border-radius: 10px;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .highlighted-informations {
    background: #92c24c;
  }
  .pswp-add-to-cart-btn{
    color:#fff !important;
  }
  #pswp-products .product-miniatures .products .product_list_item .product-miniature .highlighted-informations:hover {
    background: #7ead3b;
  }